body{
font-family: monospace;
background:#e5e5e5;
text-align:center;
margin:0;
padding:20px;
}

.form{
background:#fff;
padding:15px;
max-width:300px;
margin:auto;
border-radius:6px;
box-shadow:0 0 5px rgba(0,0,0,0.2);
}

input,select,button{
width:100%;
padding:8px;
margin:5px 0;
font-family: monospace;
}

button{
cursor:pointer;
background:black;
color:white;
border:none;
}

.receipt{
background:#fff;
width:300px;
margin:20px auto;
padding:15px;
box-shadow:0 0 8px rgba(0,0,0,0.3);
text-align:left;
}

.receipt h3{
text-align:center;
margin:5px 0;
}

.receipt hr{
border-top:1px dashed #000;
}

.thanks{
text-align:center;
margin-top:10px;
font-weight:bold;
}

#barcode{
margin-top:10px;
}

.receipt h3,
.receipt p:nth-child(2),
.receipt p:nth-child(3){
text-align:center;
}

#barcode{
display:block;
margin:10px auto 0 auto;
max-width:100%;
}

.receipt p:nth-child(2),
.receipt p:nth-child(3){
color: purple;
}



